samba4

CVEArtfulPrecise*TrustyVivid/touchVivid/coreXenialYakketyZesty
CVE-2012-6150 -- needed -- -- -- -- -- --
CVE-2013-0172 -- needed -- -- -- -- -- --
CVE-2013-0213 -- needed -- -- -- -- -- --
CVE-2013-0214 -- needed -- -- -- -- -- --
CVE-2013-1863 -- needs-triage -- -- -- -- -- --
CVE-2013-4124 -- needed -- -- -- -- -- --
CVE-2013-4408 -- needed -- -- -- -- -- --
CVE-2013-4475 -- needed -- -- -- -- -- --
CVE-2013-4476 -- needed -- -- -- -- -- --
CVE-2013-4496 -- needed -- -- -- -- -- --
CVE-2013-6442 -- needed -- -- -- -- -- --
CVE-2014-0178 -- needed -- -- -- -- -- --
CVE-2014-0239 -- needed -- -- -- -- -- --
CVE-2014-0244 -- needed -- -- -- -- -- --
CVE-2014-3493 -- needed -- -- -- -- -- --
CVE-2014-3560 -- needed -- -- -- -- -- --
CVE-2014-8143 -- needed -- -- -- -- -- --
CVE-2015-0240 -- needed -- -- -- -- -- --
CVE-2015-3223 -- needed -- -- -- -- -- --
CVE-2015-5252 -- needed -- -- -- -- -- --
CVE-2015-5296 -- needed -- -- -- -- -- --
CVE-2015-5299 -- needed -- -- -- -- -- --
CVE-2015-5330 -- needed -- -- -- -- -- --
CVE-2015-5370 -- needed -- -- -- -- -- --
CVE-2015-7540 -- needed -- -- -- -- -- --
CVE-2015-7560 -- needed -- -- -- -- -- --
CVE-2015-8467 -- needed -- -- -- -- -- --
CVE-2016-0771 -- needed -- -- -- -- -- --
CVE-2016-2110 -- needed -- -- -- -- -- --
CVE-2016-2111 -- needed -- -- -- -- -- --
CVE-2016-2112 -- needed -- -- -- -- -- --
CVE-2016-2113 -- needed -- -- -- -- -- --
CVE-2016-2114 -- needed -- -- -- -- -- --
CVE-2016-2115 -- needed -- -- -- -- -- --
CVE-2016-2118 -- needed -- -- -- -- -- --
CVE-2016-2119 -- needed -- -- -- -- -- --
CVE-2016-2123 -- needed -- -- -- -- -- --
CVE-2016-2125 -- needed -- -- -- -- -- --
CVE-2016-2126 -- needed -- -- -- -- -- --
CVE-2017-2619 -- needed -- -- -- -- -- --

* community supported

Status
40 known public CVEs

Updated: 2017-05-10 12:49:17 UTC (commit 12504)